@charset "UTF-8";
/* CSS Document */


/* news */

p.meta{
text-align:right;
float:right;
font-size:14px;
font-weight:normal;
}

h4.full_contents_ttl{
clear:left;	
width:auto;
margin:0px 0 10px 0;
padding:20px 0 12px 0px;
text-align:left;
border-top:1px solid #000000;
border-bottom:1px solid #000000;
font-size:34px;
}

.full_main_contents{
width:980px;
height:auto;
margin:30px 0 0 0;
padding:0;
text-align:left;
overflow:hidden;
}


.prevnext{
width:auto;
height:auto;
margin:30px 0 0 0;
padding:30px 0 0 0;
border-top:1px solid #000000;
text-align:center;
font-size:14px;
}

.full_main_contents img{
width:490px;
height:auto;
margin:5px 0 5px 0;
padding:0;
text-align:left;
overflow:hidden;
border:1px solid #cccccc;
}


@media screen and (max-width: 480px) {
	
p.meta{
text-align:left;
float:none;
font-size:10px;
font-weight:normal;
padding:5px 0 0 0px;
}

h3.full_contents_ttl{
clear:left;	
width:auto;
margin:0px 0 10px 0;
padding:20px 0 12px 20px;
text-align:left;
border-top:1px solid #000000;
border-bottom:1px solid #000000;
font-size:20px;
}

.full_main_contents{
width:auto;
height:auto;
margin:30px 20px 0 20px;
padding:0;
text-align:left;
overflow:hidden;
}

.prevnext{
width:auto;
height:auto;
margin:30px 0 0 0;
padding:30px 0 0 0;
border-top:1px solid #000000;
text-align:center;
font-size:14px;
}

.full_main_contents img{
width:280px;
height:auto;
margin:0px;
padding:0;
text-align:left;
overflow:hidden;
}

}